server.port=8010
spring.application.name=joyce-index
eureka.client.serviceUrl.defaultZone=http://127.0.0.1:8761/eureka
eureka.client.registerWithEureka=true
eureka.client.fetchRegistry=true

#接受zipkin追踪，等于接受turbine监控
spring.sleuth.feign.enabled=true
spring.sleuth.hystrix.strategy.enabled=true
spring.sleuth.sampler.percentage=1.0
spring.zipkin.base-url=http://localhost:8001

#使feign的fallback生效
feign.hystrix.enabled=true
